SAP Application scope TypeInitializationException error

@Haretoke

Hello Haretoke,
you installed .NET Connector 3.0 for .NET 2.0 x64,
but it is necessary to install .NET Connector 3.0 for .NET 4.0 x86.
Best regards
Stefan

2 Likes